body {
	background-color: #346d9a;
	margin-top: 10px;
}
.style2 {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
a:link {
	color: #01afee;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #01afee;
}
a:hover {
	text-decoration: underline;
	color: #01afee;
}
a:active {
	text-decoration: none;
	color: #01afee;
}
h1 {
	font-size: 12px;
	color: #092252;
}
.style3 {
	color: #003471;
	font-weight: bold;
}
